.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.Profile.CreateSpec: ../../../../vim/profile/Profile/CreateSpec.rst


vim.profile.cluster.ClusterProfile.CreateSpec
=============================================
  Base class for Cluster CreateSpecs
:extends: vim.profile.Profile.CreateSpec_
:since: `vSphere API 4.0`_

Attributes:
